del ReTek.uvguix.* /s
del JLinkLog.txt /s
del EventRecorderStub.scvd /s
set "rootDir=%cd%"
set "folderName=config"
for /r "%rootDir%" %%d in ("%folderName%") do (
echo found folder:%%d
rd /s/q "%%d"
)
set "folderName=RTE"
for /r "%rootDir%" %%d in ("%folderName%") do (
echo found folder:%%d
rd /s/q "%%d"
)

exit
